﻿/*****************************
 *  MAIN CSS FILE
 *****************************/

/* STYLE DEFAULTS */
 body {
    font-family:"Lato", Arial, sans-serif;
    color: #575757;
    font-weight:300;
    font-size:12px;
    margin:0;
    padding:0;
 }

 a, p, div, h1, h2, h3 ,h4 {
    padding:0;
    margin:0;
/*     -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;  */
 }


 input {
 /*
    font-family:"Lato", Arial, sans-serif;
    -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
 */
 }


/* CONTENT STYLE */
 #wrapper {
    position:absolute;
    left:0;
    top:0;
    overflow:hidden;
    width:100%;
    height:100%;
    /*background-image:url(/ce1eu-triangle/SOURCE/018.jpg);
    background-repeat:no-repeat;*/
 }

 #header {
    background-color: rgba(255,255,255,.51);
    padding:0;
    margin:0;
    width:100%;
    width:100vw;
    height:15%;
    height:15vh;
    top:0;
 }

 #container {
    position:relative;
    /*`background-color: rgba(250,250,250,0.3); */
    width:100%;
    height:100%;
    width:100vw;
    height:100vh;
    overflow:scroll;
 }

 #footer {
    position:fixed;
    bottom:0;
    background-color: #006BB3;
    width:100%;
    height:10%;
    width:100vw;
    height:10vh;
    z-index:100;
 }


 /** HEADER STYLE **/
 #header .inside {
    position:relative;
    top:2vh;
    left:5vw;
 }
 #header .logo-main {
    position:absolute;
    right:5vw;
    top:2vh;
    height:13vh;
    max-width:25vw;
 }

 #header .logo-main img {

    width:100%;
 }

 #header .inside h1 {
    font-size: 2.5vw;
    color:#9D9D9B;
    font-family:"Lato", Arial, sans-serif;
    margin-top:3vh;
 }



 /** FOOTER CONTENT STYLE **/
 #footer h1 {
    margin-top:2vh;
    font-size: 2vw;
    font-family:"Lato", Arial, sans-serif;
    color:#ffffff;
 }


 /** MAIN CONTENT STYLE **/
 #main {
    position:absolute;
    margin:0;
    width:100%;
    height:100%;
 }
/*
 #main h1,
 #main p,
 #main img {
    -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
 }
*/
 #main .main_choose_left {
    float:left;
    width:45vw;
    height:80%;
    background-color:rgba(255,150,0,0.2);
 }

 #main .main_choose_left .click_area {
    text-align:center;
    width:100%;
    margin-right:5%;
 }
 #main .main_choose_left h1 {
    font-size:2vw;
    text-align:center;
    color:#0168B3;
    text-shadow: 2px 2px 3px #bbbbbb;
 }

 #main .main_choose_left p {
    font-size:1vw;
    text-align:center;
 }

 #main .main_choose_right {
    float:right;
    width:45vw;
    height:80%;
    background-color:rgba(0,150,255,0.2);
 }

 #main .main_choose_right .click_area {
    text-align:center;
    width:100%;
    margin-left:5%;
 }

 #main .main_choose_right h1 {
    font-size:2vw;
    color:#0168B3;
    text-align:center;
    text-shadow: 2px 2px 3px #bbbbbb;
 }

 #main .main_choose_right p {
    font-size:1vw;
    text-align:center;
 }

 #main .main_choose_mid {
    position:absolute;
    top:0;
    left:48%;
    width:4%;
    height:90%;
 }

  #main .main_choose_mid img {
    height:80vh;
    margin-left:40%;
  }

  #main .main_choose_left img,
  #main .main_choose_right img {
    max-height:60%;
    max-width:80%;
    margin:0 auto;
  }

 #main .kachel {
    position:relative;
    margin:10px;
    padding:10px;
    width:560px;
    height:230px;
    float:left;
    opacity:.95;
    box-shadow: 6px 6px 10px hsla(300,15%,25%,0.3) inset;
 }

 #main .kachel .prod-img {
    position:absolute;
    left:10px;
    bottom:10px;
 }

 #main .kachel h1 {
    margin:10px 0 0 20px;
    font-family:"Lato", Arial, sans-serif;
    font-size:33px;
    color:#007bbc;
 }

 #main .kachel h2 {
    margin:0 0 0 20px;
    font-family:"Lato", Arial, sans-serif;
    font-size:24px;
    color:#007bbc;
 }

 #main .kachel ul {
    position:absolute;
    top:40px;
    left:40%;
    font-size:18px;
    color:#3e3e3e;
    list-style-type: square;
    font-style:normal;
    line-height:.8em;
 }
 #main .kachel li {
    padding:5px 10px;
 }
 #main .kachel li span {

 }

 #main .kachel .kachel-overlay {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:20;
 }

#hidden_form {
    display:none;
}

 /*** LEFT CONTENT STYLE ***/
 #left {
    position:absolute;
    top:15px;
    width:64%;

    box-shadow: 6px 6px 16px hsla(300,15%,25%,0.1) inset;
    /* background-image: url(images/1x1.png);
    background-color: rgba(200,200,0,.1); */
 }

 #left.active {
    position:absolute;
    left:1%;
    top:15px;
 }

  #left.active.full {
    position:absolute;
    left:1%;
    top:15px;
    width:96%
 }


 /*** RIGHT CONTENT STYLE ***/
 #right {
    position:absolute;
    right:-1000px;
    top:15px;
    width:33%;
    overflow:hidden;
    box-shadow: 6px 6px 16px hsla(300,15%,25%,0.1) inset;
     padding-bottom: 5px;
 }

 #right.active {
    position:absolute;
    right:1%;
    top:15px;
 }



 /**** PRODUKT INDIKATOR STYLE ****/
 .prod-selector {
    position:relative;
    height:73px;
    overflow:hidden;
    margin-top:5.5px;
    width:100%;
    cursor:text;
    opacity:0.6;
 }

 .prod-selector.pclick {
    cursor:pointer;
    opacity:1;
 }

 .prod-selector .prod-name {
    width:140px;
    height:100%;
    float:left;
 }

 .prod-selector .sel-indicator {
    width: calc(100% - 145px);
    height:100%;
    float:left;
 }

 .prod-selector .sel-indicator .sel-range {
    height:100%;
    background-color:#007bbc;
    border-radius: 6px;
 }

 .prod-selector .prod-img {
    position:absolute;
    left:140px;
    top:10px;
 }

 .prod-selector .ta_name {
    position:absolute;
    right:35px;
    top:30px;
    color:#FFFFFF;
    text-shadow: 2px 2px 3px #666666;
    font-size: 18px;
    font-family: "Lato", Arial, sans-serif;
    max-width:60%;
    text-align:right;
 }

 .prod-selector .ta_group {
    position:absolute;
    left:265px;
    top:10px;
 }

  .prod-selector .ta_group .ta_item {
    white-space:nowrap;
    border:1px dotted #007bbc;
    color:#000000;
    background-color:#cdffcd;
  }

  .prod-selector .ta_group .ta_item.nogo {
    background-color:#ffcdcd;
  }

  .prod-selector .prod-name h3 {
    margin: 15px 0 0 15px;
    font-size:21px;
    font-weight:normal;
    color: #007bbc;
  }

  .prod-selector .prod-name h4 {
    margin: 0 0 0 15px;
    font-size:16px;
    font-weight:normal;
    color: #007bbc;
  }

  .prod-selector .custsol {
    position:absolute;
    right:35px;
    bottom:10px;
    font-size:20px;
 }

 .item_act {
    display:inline;
 }
 .item_pass { display:none;}
 /**** PRODUKT INTERAKTIVE SLIDER STYLE ****/

 #left .left-area {
    width:100%;
    border-right:1px solid #007bbc;
    float:left;
 }

  #left .right-area {
    width:100%;
    height:515px;
    float:left;
 }

 #left .bottom-area {
    width:100%;
    border-top:1px solid #007bbc;
    clear:both;
 }

  #left .select-area {
    position:relative;
    width:100%;
    border-bottom:1px solid #007bbc;
    vertical-align:middle;
  }

  #left .set-zone {
    position:absolute;
    width:90%;
    right:20px;
    top:20px;
  }

  #left .name-zone {
    position:absolute;
    left:20px;
    top:10px;
    width:100%;
  }

  .prod-choose {
    margin:10px 20px 0 0;
    width:90%;
  }

  #left .name-zone h2 {
    font-family:"Lato", Arial, sans-serif;
    color:#007bbc;
    font-size:16px;
  }

  .prod-choose h3  {
    font-family:"Lato", Arial, sans-serif;
    margin: 0 0 0 15px;
    font-size:16px;
    color: #007bbc;
  }

  #left .name-zone h3,
  #left .set-zone h3 {
    font-size:14px;
    margin-top:10px;
  }

  #left .ausgabe {
    float:right;
    width:80px;
    padding: 6px;
    border:1px solid #007bbc;
    background-color:#DDDDDD;
    color:#007bbc;
    text-align:center;
  }

  #left .select {
    float:right;
    padding: 6px;
    border:1px solid #007bbc;
    background-color:#DDDDDD;
    color:#007bbc;
    text-align:center;
  }

  #left .ausgabe_text {
    float:right;
    font-size:14px;
    /* width:334px; */
    padding: 16px;
    border:1px solid #007bbc;
    background-color:#DDDDDD;
    line-height:1.8em;
  }

  #left .ui-button {
    padding:2px 15px;
    margin:0;
  }

  #left h3 {
    float:left;
    font-weight:normal;
  }

  #left .set_small {
        width:47%;
  }

  #left .set_small h3{
        width:100%;
  }

  #left .ranger {
    width:100%;
    background:none;
    background-color:#DDDDDD;
    border:1px solid #aaaaaa;
  }

  #left .ui-state-default {
    border:1px solid #aaaaaa;
  }

  #left .ranger ul.scala {
    list-style-type:none;
    width:101%;
    margin:10px -5px 0 0;
    height:10px;
    padding:0;
    overflow:visible;
  }

  #left .ranger ul.scala-text{
    clear:both;
    list-style-type:none;
    width:101%;
    margin:0px -5px;
    height:20px;
    padding:0;
    font-size:10px;
    overflow:visible;
  }

  /*#left .ranger.rsmall ul.scala,  #left .ranger.rsmall ul.scala-text { width:103.5%; }*/

  #left .bottom-area .ranger ul.scala{
    list-style-type:none;
    width:101%;
    margin:10px -5px 0 0;
    height:10px;
    padding:0;
    overflow:visible;
  }

  #left .bottom-area .ranger ul.scala-text{
    clear:both;
    list-style-type:none;
    width:101%;
    margin:0px -5px;
    height:20px;
    padding:0;
    font-size:10px;
  }

  #left .ranger li{
    float:left;
    display: block;
    white-space:nowrap;
  }

  #left .ranger ul.scala li {
    width:5px;
    text-align: center;
  }

  #left .ranger ul.scala-text li {
    width:5px;
    text-align: center;
  }

  #left .ranger ul.scala-text .label {
    width:50px;
    margin: -25px;
    text-align:center;
  }
  /*
  #left .ranger ul.scala-text li:first-child {
    text-align: left;
  }

  #left .ranger ul.scala-text li:last-child {
    text-align: right;
  }*/

/***** SIZE BUTTON *****/
  #left .size_button {
    height:36px;
    width:36px;
    margin-right: 20px;
  }

  #left .size_buton_R {
    background: url(/ce1eu-triangle/images/Pikto_Size_R.png);
    background-size: 36px 36px;
    background-position:0 0;
    background-repeat: no-repeat;
  }

  #left .size_buton_Q {
    background: url(/ce1eu-triangle/images/Pikto_Size_Q.png);
    background-size: 36px 36px;
    background-position:0 0;
    background-repeat: no-repeat;
  }

  #left .size_buton_AB {
    background: url(/ce1eu-triangle/images/Pikto_Size.png);
    background-size: 36px 36px;
    background-position:0 0;
    background-repeat: no-repeat;
  }

  #left .size_buton_R.active { background: url(/ce1eu-triangle/images/Pikto_Size_R_.png); background-size: 36px 36px; }
  #left .size_buton_Q.active { background: url(/ce1eu-triangle/images/Pikto_Size_Q_.png); background-size: 36px 36px; }
  #left .size_buton_AB.active{ background: url(/ce1eu-triangle/images/Pikto_Size_.png);   background-size: 36px 36px; }
/*** SIZE BUTTON ***/
  .fleft {
    float:left;
  }

  .fright {
    float:right;
  }

  .fmid {
    margin-left:auto;
    margin-right:auto;
  }

  .tleft {
    text-align:left;
  }

  .tright {
    text-align:right;
  }

  .tmid {
    text-align:center;
  }

  .dotinslide {
    margin:1.5px;
  }

  /** EFFECTE **/
  .blurry-text h2,
  .blurry-text input,
  .blurry-text span  {
    text-shadow: 0 0 2px 5px rgba(100,100,100,1);
  }

  .blurry-text h1,
  .blurry-text h3,
  .blurry-text h4,
  .blurry-text span,
  .blurry-text div,
  .blurry-text li {
    text-shadow: 0 0 3px 5px rgba(100,100,100,1);
  }

    .blurry-text {
        opacity: .2;
    }

    #unfocus {
        position: absolute;
        left: -100px;
        top: -100px;
    }

/*** DREH KNOPF MEN� **/
  #round-selector-zone {
    position:absolute;
    bottom:0px;
    left:14vw;
    width:72vw;
    height: 45vw;
    background-image: url(/ce1eu-triangle/images/sunbeem_bg1.png);
    background-size:72vw;
    z-index:1;
  }

  #round-selector-zone .sunBeem {
    position:absolute;
    bottom:-80px;
    left:-1%;
    width:102%;
    height:160px;
  }

  #round-selector-zone .sunBeem .beem {
    position:absolute;
    top:0;
    left:0;
    width:600px;;
    height:100%;
    background-image: url(/ce1eu-triangle/images/beem_bg.png);
    background-repeat: no-repeat;
  }

  #round-selector-zone .sunBeem .beem > img {
    margin: 20px 60px;
  }

  #round-selector-zone.prod-sel {
    color:#007bbc;
  }

  #round-selector-zone .sunBeem .beemact {
    position:absolute;
    top:0;
    left:0;
    width:600px;;
    height:100%;
    background-image: url(/ce1eu-triangle/images/beem_bg_act.png);
    background-repeat: no-repeat;
    opacity:0;
    transition: opacity 0.4s ease-in-out;
  }

  #round-selector-zone .sunBeem.active .beemact {
    opacity:1;
  }

  #round-selector-zone .sunBeem h1 {
    position:absolute;
    width:500px;
    top:65px;
    left:60px;
    font-family:"Eras Medium ITC", Calibri, Arial;
    text-align:left;
  }

  #round-selector-zone .sunBeem .sunBeemClick {
    position:absolute;
    top:10%;
    left:1%;
  }

  #round-selector-zone .sunBeem h1.doublesize {
    top:45px;
  }

  #round-selector-zone.prod-sel .sunBeem h1 {
    left:140px;
  }


  #round-selector-zone .sunBeem h1.beem-headup {
    font-family:"Eras Medium ITC", Calibri, Arial;
    text-align:right;
    transform: rotate(180deg);
  }

/** PICTOGRAMME / BILDER **/
#picto-selector-zone,
#text-selector-zone {
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width: 30%;
}

#icon-selector-zone {
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width: 30%;
}

#picto-selector-zone .picto-left{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:65%;
    overflow:hidden;
    opacity:0;
    background-image: url('/ce1eu-triangle/images/picto_bg_left.png');
    background-repeat:no-repeat;
    transition: opacity 0.6s ease-in-out;
}

#text-selector-zone .picto-left {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:65%;
    overflow:hidden;
    opacity:0;
    transition: opacity 0.6s ease-in-out;
}

#icon-selector-zone .picto-right {
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:65%;
    overflow:hidden;
    opacity:0;
    transition: opacity 0.6s ease-in-out;
}

#picto-selector-zone .picto-left.active,
#icon-selector-zone .picto-right.active,
#text-selector-zone .picto-left.active {
    opacity:1;
}


#picto_choose {
    position:absolute;
    bottom:2.5vh;
    left:2.5vh;
    padding:1.2vh;
    font-family:"Lato", Arial, sans-serif;
    font-size:2vh;
}

#button_home {
    float:left;
    margin: 2.5vh;
    padding:1.2vh;
    font-family:"Lato", Arial, sans-serif;
    font-size:2vh;
    border:1px solid #ccc;
}
#button_back {
    float:left;
    margin: 2.5vh;
    padding:1.2vh;
    font-family:"Lato", Arial, sans-serif;
    font-size:2vh;
    border:1px solid #ccc;
}


#picto_choose_right {
    position:absolute;
    bottom:2.5vh;
    right:2.5vh;
    padding:1.2vh;
    font-family:"Lato", Arial, sans-serif;
    font-size:2vh;
}

#text-selector-zone h2 {
    font-size: 32px;
    margin-left:60px;
    font-family:"Lato", Arial, sans-serif;
}

#text-selector-zone h3 {
    font-size: 23px;
    margin-left:60px;
    font-family:"Lato", Arial, sans-serif;
}

#text-selector-zone h4 {
    font-size: 23px;
    margin: 15px 0 25px 60px;
    font-family:"Lato", Arial, sans-serif;
    color:#007bbc;
}

#text-selector-zone ul {
    margin-left:60px;
    padding-left:5px;
    list-style-type:square;
}
#text-selector-zone li {
    font-size:18px;
    margin: 5px 15px;
    padding-left:15px;
}

/** DREHKNOPF **/

  #round-selector-knob {
    position:absolute;
    bottom:-12vw;
    left:38vw;
    overflow: hidden;
    width:24vw;
    height: 24vw;
    background-image: url(/ce1eu-triangle/images/KNOB_BG.png);
    background-repeat:no-repeat;
    background-size:100%;
    z-index:2;
  }

  #round-selector-knob #bars{
    height: 24vw;
    margin: 0 auto;
    position: relative;
    width: 24vw;
  }

  #round-selector-knob  #control{
    width:24vw;
    height:24vw;
    position:absolute;
    top:0px;
    left:0px;
  }

  #round-selector-knob .colorBar{
    width:16px;
    height:10px;
    position:absolute;
    top:10vw;
    left:1vw;
    opacity:0;
    transition:0.3s;
    border-radius:4px;
    box-shadow: 0 0 1px 3px rgba(255,255,255,.3);
  }

  #round-selector-knob .colorBar.active{
    opacity:1;
  }



/*----------------------------
    CONTACT FORM
------------------------------*/
    #contact_form h1 {
        color:#007bbc;
        font-size:23px;
        font-family: "Lato", Arial, sans-serif;
        margin:20px 15px;
    }

    #contact_form h3 {
        font-size:20px;
        margin:20px 25px;
    }

    #contact_form input {
        margin:5px 15px;
        padding:10px;
        width: 65%;
        font-size:20px;
        border:1px solid #DDDDDD;
        background-color:#DDDDDD;
        color:#666;
    }

    #contact_form textarea {
        margin:5px 15px;
        padding:10px;
        /* width: 90%; */
        font-size:20px;
        border:1px solid #DDDDDD;
        background-color:#DDDDDD;
        color:#666;
        overflow:hidden;
    }

    #filter_form .filterText {
        min-width: 100px;
    }


    #left .form_zone {
        width:100%;
        border-bottom:1px solid #007bbc;
    }

    #left .form_zone h1 {
        color:#007bbc;
        font-size:23px;
        font-family: "Lato", Arial, sans-serif;
        margin:20px 25px;
    }

    #left .app_group th {
        align:left;
        border-bottom: 1px solid #333;
        font-weight:bold;
        color:#007bbc;
    }

    #left .app_group {
        border:1px solid #333;
        width:30%;
        margin-left:2.5%;
        float:left;
        padding:0;
    }

    #left .app_ausgabe {
        font-weight: bold;
        color: #007bbc;
    }

    #left .app_group .app_check {
        width:80px;
        text-align:center;
        border-bottom:1px dotted #333;
        border-right:1px dotted #333;
        padding:5px;
    }

    #left .app_group .app_name {
        border-bottom:1px dotted #333;
        padding:5px;
    }

    #left .app_group .app_name:after {
        clear:both;
    }

    #left .app_group .app_check {
        width:80px;
        text-align:center;
        border-bottom:1px dotted #333;
        border-right:1px dotted #333;
    }

    #left .app_group .app_check input {
        font-size:20px;
        border:1px solid #DDDDDD;
        background-color:#DDDDDD;
        color:#666;
    }

    #left #TA_Slider {
        width:100%;
    }

    #left #TA_Slider .slide {
        border:1px solid #007bbc;
        height:65px;
        width:109px;
        margin:5px 5px 30px 5px;
        float:left;
        padding:5px;
    }

    #left #TA_Slider .slide h3 {
        color:#007bbc;
        font-size: 18px;
        white-space: nowrap;
        align:left;
        text-align:left;
        clear:both;
    }

    #left #TA_Slider .slide h4 {
        width:100%;
        color:#007bbc;
        font-size: 14px;
        align:left;
        text-align:left;
        font-weight:normal;
        white-space: nowrap;
        clear:both;
    }

    #left #TA_Slider .slide img {
        position:absolute;
        bottom:5px;
        left:5px;
    }

    #left #TA_Slider .slide .withoptions {
        position:absolute;
        bottom:-15px;
        right:0px;
        color:#007bbc;
    }

    .ui-state-TA {
        background-color:#AECEE3;
    }

    form label.error {
        position:relative;
        /* left:20px; */
        color:red;
        white-space:nowrap;
    }

/*----------------------------
    knobKnob Styles
-----------------------------*/


.knob{
    width:24vw;
    height:24vw;
    position:absolute;
}

.knob .top{
    position:absolute;
    top:0;
    left:0;
    width:24vw;
    height:24vw;
    background-image:url('/ce1eu-triangle/images/KNOB_finger.png');
    background-repeat: no-repeat;
    background-size:100%;
    z-index:10;
    overflow:visible;
    touch-action: none;
}

.knob .base{
    width:24vw;
    height:24vw;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}

.knob .top:after{
    content:'';
    width:10px;
    height:10px;
    background-color:#666;
    position:absolute;
    top:50%;
    left:10px;
    margin-top:-5px;
    border-radius: 50%;
    cursor:default !important;
    box-shadow: 0 0 1px #5a5a5a inset;
}

.knob [draggable] {
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

  /*
      ON/OFF-Switches
  */
/* ========================================================================
 * bootstrap-switch - v3.3.2
 * http://www.bootstrap-switch.org
 * ========================================================================
 * Copyright 2012-2013 Mattia Larentis
 *
 * ========================================================================
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * ========================================================================
 */
.bootstrap-switch {
  display: inline-block;
  direction: ltr;
  cursor: pointer;
  border-radius: 8px;
  border: 1px solid;
  border-color: #cccccc;
  position: relative;
  text-align: left;
  overflow: hidden;
  line-height: 8px;
  z-index: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: middle;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
    .bootstrap-switch .bootstrap-switch-container {
        display: inline-block;
        top: 0;
        border-radius: 8px;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        background: #006BB3 url("/ce1eu-triangle/css/images/ui-bg_highlight-soft_80_006BB3_1x100.png") 30% 50% repeat-x;
    }
.bootstrap-switch .bootstrap-switch-handle-on,
.bootstrap-switch .bootstrap-switch-handle-off,
.bootstrap-switch .bootstrap-switch-label {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block !important;
  height: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 20px;
}
.bootstrap-switch .bootstrap-switch-handle-on,
.bootstrap-switch .bootstrap-switch-handle-off {
  text-align: center;
  z-index: 1;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
  color: #fff;
  background: #337ab7;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-info,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-info {
  color: #fff;
  background: #5bc0de;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-success {
  color: #fff;
  background: #5cb85c;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-warning,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-warning {
  background: #f0ad4e;
  color: #fff;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-danger,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-danger {
  color: #fff;
  background: #d9534f;
}
    .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default,
    .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default {
        color: #000;
        background: #dddddd url("/ce1eu-triangle/css/images/ui-bg_highlight-soft_70_dddddd_1x100.png") 50% 50% repeat-x;
    }
.bootstrap-switch .bootstrap-switch-label {
  text-align: center;
  margin-top: -1px;
  margin-bottom: -1px;
  z-index: 100;
  color: #333333;
  background: #ffffff;
}
.bootstrap-switch .bootstrap-switch-handle-on {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.bootstrap-switch .bootstrap-switch-handle-off {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.bootstrap-switch input[type='radio'],
.bootstrap-switch input[type='checkbox'] {
  position: absolute !important;
  top: 0;
  left: 0;
  margin: 0;
  z-index: -1;
  opacity: 0;
  filter: alpha(opacity=0);
}
.bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-on,
.bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-off,
.bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-label {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
}
.bootstrap-switch.bootstrap-switch-small .bootstrap-switch-handle-on,
.bootstrap-switch.bootstrap-switch-small .bootstrap-switch-handle-off,
.bootstrap-switch.bootstrap-switch-small .bootstrap-switch-label {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.bootstrap-switch.bootstrap-switch-large .bootstrap-switch-handle-on,
.bootstrap-switch.bootstrap-switch-large .bootstrap-switch-handle-off,
.bootstrap-switch.bootstrap-switch-large .bootstrap-switch-label {
  padding: 6px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.bootstrap-switch.bootstrap-switch-disabled,
.bootstrap-switch.bootstrap-switch-readonly,
.bootstrap-switch.bootstrap-switch-indeterminate {
  cursor: default !important;
}
.bootstrap-switch.bootstrap-switch-disabled .bootstrap-switch-handle-on,
.bootstrap-switch.bootstrap-switch-readonly .bootstrap-switch-handle-on,
.bootstrap-switch.bootstrap-switch-indeterminate .bootstrap-switch-handle-on,
.bootstrap-switch.bootstrap-switch-disabled .bootstrap-switch-handle-off,
.bootstrap-switch.bootstrap-switch-readonly .bootstrap-switch-handle-off,
.bootstrap-switch.bootstrap-switch-indeterminate .bootstrap-switch-handle-off,
.bootstrap-switch.bootstrap-switch-disabled .bootstrap-switch-label,
.bootstrap-switch.bootstrap-switch-readonly .bootstrap-switch-label,
.bootstrap-switch.bootstrap-switch-indeterminate .bootstrap-switch-label {
  opacity: 0.5;
  filter: alpha(opacity=50);
  cursor: default !important;
}
.bootstrap-switch.bootstrap-switch-animate .bootstrap-switch-container {
  -webkit-transition: margin-left 0.5s;
  -o-transition: margin-left 0.5s;
  transition: margin-left 0.5s;
}
.bootstrap-switch.bootstrap-switch-inverse .bootstrap-switch-handle-on {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.bootstrap-switch.bootstrap-switch-inverse .bootstrap-switch-handle-off {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.bootstrap-switch.bootstrap-switch-focused {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
    .bootstrap-switch.bootstrap-switch-on .bootstrap-switch-label,
    .bootstrap-switch.bootstrap-switch-inverse.bootstrap-switch-off .bootstrap-switch-label,
    .bootstrap-switch.bootstrap-switch-off .bootstrap-switch-label,
    .bootstrap-switch.bootstrap-switch-inverse.bootstrap-switch-on .bootstrap-switch-label {
        border-radius: 6px;
        background: #dddddd url("/ce1eu-triangle/images/BG_button_blob.png") 50% 50% repeat-x;<img src="/ce1eu-triangle/css/images/ui-bg_spotlight_80_efefef_600x600.png" alt="" border="1" width="600" height="600">
    }

#frameSize {color:red;}


/** CONTACT NEU **/
#contact_form h2,
#filter_form h2 {
    color: #007bbc;
    font-size: 16px;
    padding: 10px 20px;
}

#contact_form .eingabe {
    float: right;
    width: 70%;
    padding: 6px;
    border: 1px solid #007bbc;
    background-color: #fefefe;
    color: #007bbc;
    text-align: left;
}

#contact_form label{
    font-size: 14px;
    margin: 10px 0 0 20px;
    text-align: right;
    width:20%;
    float:left;
}

#contact_form .formRow,
#filter_form .formRow {
    width:100%;
    clear:all;
}

#contact_form input#form_confirm {
    /*position:absolute;
    bottom:20px;
    right:20px;*/
    width: 250px;
    padding: 6px;
    font-size:14px;
    background-color:#007bbc;
    border:1px solid #007bbc;
    color:#ffffff;
    font-weight:bold;
    float: right;
}

#filter_form label{
    font-size: 14px;
    margin: 10px 0 0 20px;
    text-align: right;
    width:45%;
    float:left;
}

#filter_form input {
    float: left;
    width: 30%;
    color: #007bbc;
    text-align: left;
}

#filter_form .filterText,
#contact_form .filterText {
    float: right;
    padding: 6px;
    border: 1px solid #007bbc;
    background-color: #DDDDDD;
    color: #007bbc;
    text-align: left;
    margin: 5px 15px;
}



@media screen and (max-width: 1200px) {
  #left .ranger ul.scala-text li:not(:first-child):not(:last-child) {
    display:none;
  }

  #left .ranger ul.scala-text li:first-child {

  }
  #left .ranger ul.scala-text li:last-child {
    float:right;text-align:left;
  }

  #left .ranger ul.scala-text li:first-child .label {
    text-align:right;
  }
  #left .ranger ul.scala-text li:last-child .label {
    text-align:left;
  }
}

@media screen and (max-width: 900px) {

    #right {
        width:43%;
        right:0;
    }

    #left {
        width:54%;
        left:0;
    }


    .prod-selector .prod-name,
    .prod-selector .sel-indicator {
        width:100%;
        height:50%;
    }
    .prod-selector .prod-name h3 {
        margin: 5px 0 0 5px;
        float:left;
    }
    .prod-selector .prod-name h4 {
        margin: 10px 0 0 5px;
        float:left;
    }

    .prod-selector .ta_name {
        position: absolute;
        left: 10px;
        text-align: left;
        text-shadow: 2px 2px 3px #666666;
        top: 45px;
        font-size:12px;
        font-weight:bold;
    }

    #contact_form label, #filter_form label { float:left; width:90%; text-align:left; }

}

@media screen and (max-width: 800px) {
    #right {
        width:33%;
    }

    #left {
        width:63%;
    }
    #right .prod-img {
        display:none;
    }
}